/* Galleria Classic Theme 2012-08-07 | https://raw.github.com/aino/galleria/master/LICENSE | (c) Aino */
#galleria-loader { 
	height:1px!important
}

.galleria-container {
    position: relative;
    overflow: hidden;
}

.galleria-container img, .galleria-container embed {
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.galleria-stage {
    position: absolute;
    top: 0;
    bottom: 133px;
   	left: 0;
    right: 0;
    overflow:hidden;
}

.alternative .galleria-stage {
    bottom: 0;
}

.galleria-thumbnails-container {
    height: 123px;
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f1f1f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f1f1f1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 100%); /* W3C */
}

.alternative .galleria-thumbnails-container {
    height: 23px;
	bottom: 9px;
    left: auto;
    right: 10px;
    z-index: 2;
	background: transparent;
}

.galleria-carousel .galleria-thumbnails-list {
    margin-left: 37px;
    margin-right: 37px;
}

.galleria-thumbnails .galleria-image {
    height: 113px;
    width: 60px;
    background: #FFF;
    margin: 0 5px 0 0;
    float: left;
    cursor: pointer;
}

.alternative .galleria-thumbnails .galleria-image {
    background: #589dd9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU4OWRkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTY5YTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #589dd9 0%, #2169a3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#589dd9), color-stop(100%,#2169a3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #589dd9 0%,#2169a3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #589dd9 0%,#2169a3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #589dd9 0%,#2169a3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #589dd9 0%,#2169a3 100%); /* W3C */
	color: #FFFFFF;
    font-weight: bold;
    height: 23px;
    line-height: 23px;
    margin: 0 0 0 10px;
	padding: 0;
    text-align: center;
    text-decoration: none;
    width: 23px;
	border-radius:4px;
	text-indent:0;
}

.alternative .galleria-thumbnails .galleria-image:hover {
    background: #003154; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzE1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDJhM2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #003154 0%, #002a3b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003154), color-stop(100%,#002a3b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #003154 0%,#002a3b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #003154 0%,#002a3b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #003154 0%,#002a3b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #003154 0%,#002a3b 100%); /* W3C */
	color:#fff;
}

.alternative .galleria-thumbnails .galleria-image.active {
    background: #e1e1e1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNGM0YzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #e1e1e1 0%, #c4c4c4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1e1e1), color-stop(100%,#c4c4c4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e1e1e1 0%,#c4c4c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e1e1e1 0%,#c4c4c4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e1e1e1 0%,#c4c4c4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e1e1e1 0%,#c4c4c4 100%); /* W3C */
	color: #888888;
}

.galleria-counter {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: right;
    color: #fff;
    font: normal 11px/1 arial,sans-serif;
    z-index: 1;
}

.galleria-loader {
    background: #000;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    display: none;
    background: url('/media/_tech/images/galleria/classic_loader.gif') no-repeat 2px 2px;
}

.galleria-info {
    width: 50%;
    top: 15px;
    left: 15px;
    z-index: 2;
    position: absolute;
}

.galleria-info-text {
    background-color: #000;
    padding: 12px;
    display: none;
    /* IE7 */ zoom:1;
}

.galleria-info-title {
    font: bold 12px/1.1 arial,sans-serif;
    margin: 0;
    color: #fff;
    margin-bottom: 7px;
}

.galleria-info-description {
    font: italic 12px/1.4 georgia,serif;
    margin: 0;
    color: #bbb;
}

.galleria-info-close {
    width: 9px;
    height: 9px;
    position: absolute;
    top: 5px;
    right: 5px;
    background-position: -753px -11px;
    opacity: .5;
    filter: alpha(opacity=50);
    cursor: pointer;
    display: none;
}

.notouch .galleria-info-close:hover{
    opacity:1;
    filter: alpha(opacity=100);
}

.touch .galleria-info-close:active{
    opacity:1;
    filter: alpha(opacity=100);
}

.galleria-info-link {
    background-position: -669px -5px;
    opacity: .7;
    filter: alpha(opacity=70);
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background-color: #000;
}

.notouch .galleria-info-link:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.touch .galleria-info-link:active {
    opacity: 1;
    filter: alpha(opacity=100);
}

.galleria-image-nav {
    position: absolute;
    top: 50%;
    margin-top: -62px;
    width: 100%;
    height: 62px;
    left: 0;
}

.galleria-image-nav-left,
.galleria-image-nav-right {
    cursor: pointer;
    width: 120px;
    height: 124px;
    position: absolute;
    left: 10px;
    z-index: 2;
    background:url('/media/_tech/images/globals/transparent.gif') 0 0 repeat;
}

.galleria-image-nav-right {
    left: auto;
    right: 10px;
    background-position: -254px 46px;
    z-index: 2;
}

.notouch .galleria-image-nav-left:hover,
.notouch .galleria-image-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
}

.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
    background-color: transparent;
	background-image: url('/media/_tech/images/stage/sprite_carousel.png');
	background-repeat: no-repeat;
	background-position: -150px center;
	cursor: pointer;
    height: 100%;
    margin: 0;
    opacity: 0.8;
    position: absolute;
    text-indent: -9999px;
    top: 0;
	z-index: 10;
	left: 0px; 
	background-position:left center;
	text-decoration: none;
	width: 35px;
	color: #4C90CD;
}

.galleria-thumb-nav-left:hover { background-position:-100px center;}
.galleria-thumb-nav-right:hover { background-position:-250px center;}

.galleria-thumb-nav-right {
    background-position: -150px center;
	right: 0;
    left: auto;
}

.galleria-thumbnails-container .galleria-thumb-nav-right.disabled {
    background-position: -200px center;
}

.galleria-thumbnails-container .galleria-thumb-nav-left.disabled {
    background-position: -50px center;
}

.alternative .galleria-thumbnails-container .galleria-thumb-nav-right.disabled {
   	display: none;
}

.alternative .galleria-thumbnails-container .galleria-thumb-nav-left.disabled {
   	display: none;
}

.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover {
    
}

.touch .galleria-thumb-nav-left:active,
.touch .galleria-thumb-nav-right:active {
    
}

.notouch .galleria-thumbnails-container .disabled:hover {
    
}

.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
    display: block;
}

.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right {
   
}

.galleria div.caption_bottom_white {
	position:absolute;
	top:auto;
	left:0;
	bottom:0;
	z-index:2;
	background:rgba(255, 255, 255, 0.75);
	padding: 15px;
	color:#fff;
	width:100%;
}

.galleria div.caption_bottom_dark {
	position:absolute;
	top:auto;
	left:0;
	bottom:0;
	z-index:2;
	background:rgba(0, 48, 75, 0.75);
	padding: 15px;
	color:#fff;
	width:100%;
}

.galleria.alternative div.caption_bottom_white {
	background:rgba(0, 48, 75, 0.75);
	top:0;
	width:325px;
}

.galleria.alternative div.caption_bottom_dark {
	background:rgba(0, 48, 75, 0.75);
	top:0;
	width:325px;
}

.galleria div.caption_bottom_white h2, .galleria div.caption_bottom_white p {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	display: inline;
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 10px;
}

.galleria div.caption_bottom_white h2 {
	font-weight:normal;
	font-family: 'CabinCondensedBold';
}

.galleria div.caption_bottom_dark h2, .galleria div.caption_bottom_dark p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	display: inline;
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 10px;
}

.galleria div.caption_bottom_dark h2 {
	font-weight:normal;
	font-family: 'CabinCondensedBold';
}

.galleria.alternative div.caption_bottom_white h2 {
	display: block;
	font-size: 26px;
	line-height: 31px;
	margin-bottom: 10px;
}

.galleria.alternative div.caption_bottom_white p {
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 10px;
}

.galleria.alternative div.caption_bottom_white h2, .galleria.alternative div.caption_bottom_white p {
	color: #FFF;
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.galleria-stage {
		top: 23px;
		bottom: 0;
	}
	
	.galleria-thumbnails-container {
		top: 0;
		bottom: auto;
		height: 23px;
		background: #0A3751;
	}
	
	.alternative .galleria-thumbnails-container {
		left: 0;
		right: 0;
		background: #0A3751;
	}
	
	.galleria-image-nav-left,
	.galleria-image-nav-right {
		display:none;
	}
	
	.galleria-thumbnails-container .galleria-thumb-nav-right.disabled {
		display: none;
	}
	
	.galleria-thumbnails-container .galleria-thumb-nav-left.disabled {
		display: none;
	}
	
	.galleria-thumbnails .galleria-image, .alternative .galleria-thumbnails .galleria-image {
		margin: 0 0 0 0;
		cursor: pointer;
		background: #4c90cd; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjOTBjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YmEwZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #4c90cd 0%, #5ba0de 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c90cd), color-stop(100%,#5ba0de)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #4c90cd 0%,#5ba0de 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #4c90cd 0%,#5ba0de 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #4c90cd 0%,#5ba0de 100%); /* IE10+ */
		background: linear-gradient(to bottom, #4c90cd 0%,#5ba0de 100%); /* W3C */
		color: #FFFFFF;
		display: block;
		float: left;
		font-weight: bold;
		height: 23px;
		line-height: 23px;
		margin-left: 1px;
		padding: 0;
		text-align: center;
		text-decoration: none;
		width: 23px;
		border-radius:0;
		text-indent:0;
	}
	
	.galleria-thumbnails .galleria-image:first-child {
		margin-left: 0;
	}
	
	.galleria-thumbnails .galleria-image.active {
		background: #FFFFFF;
		color: #000;
	}
	
	.galleria-thumbnails .galleria-image:hover{
		background: #003154; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzE1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDJhM2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #003154 0%, #002a3b 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003154), color-stop(100%,#002a3b)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #003154 0%,#002a3b 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #003154 0%,#002a3b 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #003154 0%,#002a3b 100%); /* IE10+ */
		background: linear-gradient(to bottom, #003154 0%,#002a3b 100%); /* W3C */
		color:#fff;
	}
	
	.galleria div.caption_bottom_white, .galleria div.caption_bottom_dark {
		display: none;	
	}
	
	div.caption_bottom_white, div.caption_bottom_dark {
		padding: 0 15px 15px 15px;
	}
	
}